html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {
    margin: 0;
    padding: 0
}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {
    background: #ffffff;
    min-width: 1200px;
    font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;
}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
/*p{font-weight: lighter}*/
.container{margin: 0 auto;width: 1200px;}


/*banner开始*/

.yqd_ban{
    width: 100%;
    height: 500px;
    box-sizing: border-box;
    background: url("images/yqd-banner.jpg") no-repeat top center;
}
.yqd_bCon{box-sizing: border-box;padding-top: 142px;}
.yqd_bCon>p:nth-child(1){font-size: 36px;color: #fff;font-weight: lighter}
.yqd_bCon>p:nth-child(2){font-size: 15px;color: #fff;width: 554px;text-align: justify;line-height: 30px;margin-top: 30px;margin-bottom: 45px}
.yqd_nav>ul>li{float: left;margin-right: 93px;}
.yqd_nav>ul>li:last-child{margin-right: 0px;}
.yqd_zx{display: block;width: 154px;height: 35px;border: 1px solid #fff;line-height: 35px;color: #fff;text-align: center;font-size: 14px;transition: all 0.5s ease 0s;}
.yqd_zx:hover{background: #fff;color: #333}
.yqd_nav{width: 100%;box-sizing: border-box;border-top: 1px solid #c8c9ca;margin-top:301px;height: 57px}
.yqd_navTxt{display: inline-block;width: 230px;height: 56px;font-size: 16px;color: #fff;line-height: 56px;text-align: center;font-weight: bold; }
.yqd_navTxt:hover{color: #333;background: #f9f9f9;transition: all 0.5s ease 0s; }
.yqd_navAct{color: #333;background: #f9f9f9;}
/*banner结束*/

/*内容一开始*/
.yqd_con1{width: 100%;box-sizing: border-box;padding: 80px 0 50px 0;background: #f9f9f9}
.yqd_tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.yqd_tit1{font-size: 16px;color: #333;text-align: center;margin-top: 24px}
.yqd_c1Con{margin-top: 58px;}
.yqd_c1Con>.yqd_c1li{border-bottom: 1px solid #e6e6e6;box-sizing: border-box;padding: 0 384px}
.yqd_c1Con>.yqd_c1li>li{width: 100px;height: 36px;line-height: 36px;font-size: 16px;margin-right: 66px;float: left;text-align: center;cursor: pointer}
.yqd_c1Con>.yqd_c1li>li:last-child{margin-right: 0px;}
.yqd_c1liAct{color: #4d8df9;border-bottom: 2px solid #4d8df9}
.yqd_c1txt{box-sizing: border-box;padding: 57px 88px 0 88px;}
.yqd_c1txt>p{font-size: 14px;color: #333;line-height: 30px;float: left;display: none}
.yqd_c1Con>li{width: 185px;height: 160px;background: #fff;float: left;cursor: pointer;border: 1px solid #ebebeb;padding-top: 40px;box-sizing: border-box;transition: .4s transform cubic-bezier(.645, .045, .355, 1);margin-top: 45px}
.yqd_c1Con>li:nth-child(1){height: 120px;margin-top: 65px;padding-top: 20px;}
.yqd_c1Con>li:last-child{height: 120px;margin-top: 65px;padding-top: 20px;}
.yqd_c1Con>li.aly_tdAct{width: 460px;height: 250px;border: 1px solid #ebebec;box-sizing: border-box;text-align: center;padding: 27px 16px 15px 15px;transform: translateY(-45px);margin-top: 44px;}
.yqd_c1Con>li>.aly_td_tit{text-align: center;}
.yqd_c1Con>li>.aly_td_tit>h4{font-size: 17px;color: #333;margin-top: 18px;}
.yqd_c1Con>li>.aly_td_txt{display: none;}
.yqd_c1Con>li>.aly_td_txt>.aly_td_cirImg{width: 60px;height: 60px;background: #4d8df9;border-radius: 50%;margin: 0 auto;box-sizing: border-box;padding-top: 14px}
.yqd_c1Con>li>.aly_td_txt>h4{font-size: 18px;color: #333;margin: 18px 0;font-weight: bold;}
.yqd_c1Con>li>.aly_td_txt>p{font-size: 13px;color: #777;line-height: 24px}
/*内容一结束*/

/*内容二开始*/
.yqd_con2{width: 100%;box-sizing: border-box;padding: 80px 0;}
.yqd_c2Con{margin-top: 48px;}
.yqd_gmlc{font-size: 18px;color: #333;font-weight: bold;line-height: 16px;font-weight: bold;}
.yqd_gmlc>span{display: inline-block;width: 4px;height: 18px;background: #4d8df9;margin-right: 15px;vertical-align: middle;margin-top: -2px;}
.yqd_bz{margin-top: 34px}
.yqd_bzLiTxt{width: 372px;height: 182px;box-sizing: border-box;border: 1px dotted #bdbfc0;padding: 30px 34px;float: left;margin-right: 10px;}
.yqd_bzLiTxt>p:nth-child(1){font-size: 16px;color: #333;font-weight: bold}
.yqd_bzLiTxt>p:nth-child(2){font-size: 14px;color: #666;line-height: 30px;margin-top: 18px;text-align: justify}
.yqd_bzLimg{box-sizing: border-box;padding-left: 64px;margin: 27px 0px;}
.yqd_bzLimg>.yqd_bzLiTxt{border: none;width: 303px;height: 176px;margin-right: 90px;padding: 0px}
.yqd_th{width: 100%;box-sizing: border-box;padding: 60px 0;border: 1px solid #e6e6e6;text-align: center}

/*内容二结束*/

/*内容三开始*/
.yqd_con3{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.yqd_c3Con{margin-top: 48px;}
.yqd_c3Con>li{width: 500px;height: 162px;box-sizing: border-box;padding: 35px 28px;background: #fff;margin-right: 200px;float: left}
.yqd_c3Con>li:hover{box-shadow: 0 0 5px #e6e6e6}
.yqd_c3Con>li:nth-child(2n){margin-right: 0px}
.yqd_c3Con>li:nth-child(3){margin-top: 45px;padding-top: 20px}
.yqd_c3Con>li:nth-child(4){margin-top: 45px;}
.yqd_c3Con>li>img{float: left}
.yqd_fwR{width: 364px;float: right}
.yqd_fwR>p:nth-child(1){font-size: 18px;color: #333;font-weight: bold}
.yqd_fwR>p:nth-child(2){font-size: 14px;color: #666;line-height: 30px;text-align: justify;margin-top: 15px;}
/*内容三结束*/


/*内容四开始*/
.yqd_con4{width: 100%;box-sizing: border-box;padding: 80px 0;}
.yqd_c4Con>li{width: 300px;height: 250px;box-sizing: border-box;text-align: center;padding-top: 59px;border: 1px solid #e6e6e6;margin-top: 58px;float: left;margin-right: 150px;cursor: pointer}
.yqd_c4Con>li:hover{box-shadow: 0 0 5px #e6e6e6}
.yqd_c4Con>li:nth-child(3n){margin-right: 0}
.yqd_c4Con>li>p{font-size: 24px;color: #333;margin-top: 38px; }
/*内容四结束*/
